<html>
    <p>
        Hola {{recipient_name}},
    </p>
    <p>
        Hemos recibido una petición para crear una cuenta en el área personal de Ecooo, pincha <a href="https://ecooo.es/area-personal/signup?token={{signup_token}}">este link</a> para completar el proceso.
    </p>
    <p>
        Un saludo con buena energía,
        <br>
        El equipo Ecooo
    </p>

    <p><span>&nbsp;</span><span style="color: #ff9900;"></span><span style="color: #666666; font-size: xx-small;"></span><span style="color: #666666; font-size: xx-small;">_____________________________________________________<br />Responsable del tratamiento: ECOOO ENERG&Iacute;A CIUDADANA S.COOP - CIF: F-42872820 - Direcci&oacute;n: Calle Escuadra, 11 local, 28012 Madrid - Correo electr&oacute;nico: pdatos@ecooo.es | Finalidades: gestionar y mantener los contactos y relaciones que se produzcan como consecuencia de la relaci&oacute;n que mantiene con nosotros | Legitimaci&oacute;n: sus datos son tratados bien en base a la ejecuci&oacute;n contractual (art&iacute;culo 6.1.b RGPD), o en base al inter&eacute;s leg&iacute;timo de la sociedad (art&iacute;culo 6.1.f RGPD) | Destinatarios: no se ceder&aacute;n datos a terceros, salvo obligaci&oacute;n legal | Derechos: puede acceder, rectificar y suprimir los datos, as&iacute;́ como otros derechos, como se explica en la informaci&oacute;n adicional | Confidencialidad: La informaci&oacute;n contenida en el presente correo electr&oacute;nico es confidencial; en el supuesto de que usted no sea el destinatario autorizado, le rogamos borre el mensaje y nos lo comunique a la presente direcci&oacute;n de correo electr&oacute;nico | Informaci&oacute;n adicional: puede consultar la informaci&oacute;n adicional y detallada sobre protecci&oacute;n de Datos en nuestra p&aacute;gina web https://ecooo.es, o solicitando m&aacute;s informaci&oacute;n en nuestra oficina sita en la direcci&oacute;n indicada en el apartado &ldquo;Responsable del Tratamiento&rdquo;..<br /><br /></span></p>
</html>